Subject: Re: git-scm.com

From: Teemu Likonen <[email-masked]>
Date: Wed, 15 Oct 2008 22:26:06 +0300

PJ Hyett [2008-10-15 11:36 -0700]:

> For the record, Scott wasn't a GitHub employee when he wrote
> git-scm.com, nor was he paid to produce it. Turns out people don't
> always have ulterior motives, he just wanted to make a better git
> homepage.

I'm not sure what community I'm part of but I think git-scm.com is much
better homepage. I also think that the new user book[1] is better than
the one in kernel.org. So thanks for contributing to git users.

-------------
1. http://book.git-scm.com/